/* CSS Document for Henlin Gibson Henlin

	Date Developed: 	April 1, 2010
	Developed By:		Peter Scott
	Company: 			Chrysalis Communications
	
	Lastest Revisions: 	January 17, 2011 	

*/
body {
	background: url('../images/bg.jpg') repeat-x top left rgb(0,0,0);
}
#container {
	position: relative;
	margin: 0 auto;
	width: 960px;
}
#header {
	height: 108px;
}
#logo {
	float: left;
	margin: 2.5em 0 0 0;
	position: relative;
}
#search {
	margin: 4em 0 0 0;
	float: right;
	width: 260px;
}
#search form {
	width: 256px;
	overflow: hidden;
	padding: 4px 0 0 0;
	position: relative;
	margin: 0 10px 0 0;
}
#search form p {
	margin: 0;
	background: transparent url('../images/bg_search.png') 0 0 no-repeat;
}
#search form p input {
	border: 0;
	margin: 0 0 0 30px;
	background: none;
	color: #404040;
	font-size: 1.1em;
	padding: 5px 0;
	width: 180px;
}
#search form button {
	background: transparent url('../images/btn_search.jpg') 0 0 no-repeat;
	display: block;
	border: 0 none;
	width: 19px;
	height: 18px;
	text-indent: -9999px;
	cursor: pointer;
	position: absolute;
	top: 8px;
	right: -3px;
	outline: none;
	margin: 0 1em 0 0;
}
/*--------------------------------------------------- Navigation */
#navigation {padding: 0 0 28px 0;}
#nav {
	font: 1.3em/1.3 "Myriad Pro", sans-serif;
	list-style: none;
}
#nav li {
	display: inline;
	margin: 0 25px 0 0;
}
#nav li a {
	color: rgb(255,255,255);
	text-decoration: none;
	text-shadow: rgb(20,81,115) 0.1em 0 0;
}
#nav li a:hover {
	color: rgb(5,24,38);
	text-shadow: none;
}
/*--------------------------------------------------- Slide + Welcome */
#ani {
	background-color: rgb(255,255,255);
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	-webkit-box-shadow: 0px 0px 15px rgb(0,0,0);
	-moz-box-shadow: 0px 0px 15px rgb(0,0,0);
	margin: 0 0 15px 0;
}
#banner {
	float: left;
	width: 577px;
	margin: 15px 0 0 15px;
}
#banner img {
	border: 1px solid rgb(222,222,222);
	padding: 5px;
}
#welcome {
	float: right;
	border-left:  1px solid rgb(222,222,222);
	width: 310px;
	padding: 15px;
	color: rgb(96,96,96);
	font-size: 1.1em;
	line-height: 1.43em;
	text-align: justify;
}
/*--------------------------------------------------- Content */
#main {margin: 0 0 15px 0;}
#content {
	padding: 15px 0 0 0;
	margin: 0 0 30px 0;
}
.col {
	float: left;
	width: 300px;
}
.feature{
	margin: 0 25px 0 0;
}
.col img, #lc img {
/*	background-color: rgb(255,255,255);
	padding: 4px; */
}
.col ul, .section ul {
	list-style: none;
}
.col li, .section li {
	background: url(../images/i_pdf.gif) no-repeat;
	padding: 0 0 0 23px;
	margin: 0 0 8px 0;
}
#lc {
	float: left;
	width: 600px;
	text-align: justify;
}
#lc h1, #full_cont h1 {
	color: rgb(255,255,255);
	text-shadow: rgb(0,39,61) 0.1em 0 0;
}

#lc h1.popup {
	color: rgb(255,255,255);
	text-shadow: rgb(0,39,61) 0.1em 0 0;
}

#lc p, #full_cont p {
	font-size: 1em; 
	line-height: 1.7em;
	text-shadow: rgb(0,39,61) 0.1em 0 0;
}
.inden {margin: 0 0 0 20px;}
#rc {
	float: right;
	width: 300px;
}
#rc h2 {
	color: rgb(255,255,255);
	text-shadow: rgb(0,39,61) 0.1em 0 0;
}
#rc a {
	color: rgb(255,255,255);
}
#rc a:hover {
	color: rgb(29,122,168);
}
.section {margin: 0 0 30px 0;}
.more {
	background-color: rgb(0,0,0);
	border-left: 1px solid rgb(26,118,181);
	font-size: .75em;
	color: rgb(255,255,255);
	padding: 5px 8px;
	text-decoration: none;
	text-transform: uppercase;
}
.download {
	background: url(../images/i_pdf.gif) 0 center no-repeat;
	background-color: rgb(0,0,0);
	font-size: .75em;
	color: rgb(255,255,255);
	padding: 5px 8px 6px 23px;
	text-decoration: none;
	text-transform: uppercase;
}

.download-no-words {
	background: url(../images/i_pdf.gif) 0 center no-repeat;
	padding: 5px 0 6px 23px;
}

.case, .article {margin: 0 0 25px 0}
.case h2, .article h2 {
	text-transform: none;
	color: rgb(255,255,255);
	text-shadow: rgb(0,39,61) 0.1em 0 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid rgb(26,118,181);
	font-size: 15px;
}
.date_school {
	margin: 0 0 10px 0;
}
.date {
	float: left;
	width: 90px;
}
.school {
	float: right;
	width: 500px;
}
#category li {
	background: none;
	padding: 0;
}
#terms {
	padding: 0 0 25px 20px;
}
#terms li {
	margin: 0 0 10px 0;
}
#terms li ul {
	margin: 10px 0 0 25px;
}
#terms li ul li {
	list-style: lower-roman;
}
/*--------------------------------------------------- Form */
.formstyle .item{
	position:relative
}
.formstyle .field{
	background-color: rgb(255,255,255);
	font-size:14px;
	border:1px solid rgb(189,192,203);
	padding:10px 15px;
	margin-bottom:10px;
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.2);
	box-shadow:0px 1px 2px rgba(0,0,0,0.2)
}
.formstyle .field:focus{
	border:1px solid #81c4df;
	background-color:#e6f8ff
}
.formstyle .fail .field {
	background-color:#ffecec;
	border:1px solid #ffa3a3;
	margin-bottom:5px
}
.inlabel{top:11px;left:17px;font-size:12px;color:#9badb5}
.round5{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.field{width:300px}
.formstyle label{float:left;cursor:pointer;color: rgb(255,255,255); width: 150px; margin: 0 0 10px}
.formstyle .submit {
	width:96px;
	height:42px;
	border:0;
	cursor:pointer;
	background: url(../images/i_submit.png) no-repeat;
}

.form-item {
  margin-top: 1em;
  margin-bottom: 1em;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 2px solid red;
}
.form-item .description {
  font-size: 0.85em;
}
.form-item label {
  display: block;
  font-weight: bold;
}
.form-item label.option {
  display: inline;
  font-weight: normal;
}
.form-checkboxes, .form-radios {
  margin: 1em 0;
}
.form-checkboxes .form-item, .form-radios .form-item {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.form-required {
  color: #f00;
}



/*--------------------------------------------------- Slider */
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li{ 
	width:600px;
	height: 600px;
	overflow:hidden; 
}
#islider ul, #islider li{
	background: none;
	margin:0;
	padding:0;
	list-style:none;
}
#islider li{ 
	width:300px;
	height: 1500px;
	overflow:hidden; 
}
#prev a, #next a {
	background-color: rgb(0,0,0);
	font-size: .75em;
	color: rgb(255,255,255);
	padding: 5px 8px;
	text-decoration: none;
	text-transform: uppercase;
}
span#prev{
	border-right: 1px solid rgb(26,118,181);
	display:block;		
	position:absolute;
}
span#next{
	border-left: 1px solid rgb(26,118,181);
	display:block;		
	position:absolute;
	left:570px;
}	
#classes span#next {
	left: 660px;
}
#classes span#prev {
	right: 0;
}
#footer {
	padding: 15px 0;
}

.no-slider li{
	list-style: none;
}

.white-link {
	color: rgb(255,255,255);
}

#popup-details{
	color: rgb(255,255,255);
}

.profile {
	margin: 0 0 10px 0;
	padding: 20px 0 ;
	border-bottom: 1px solid #ccc;
}

.profile img {
	margin: 0 10px 10px 0;
	border: 5px solid #ccc;
}

#rc-partner-profile {
	float: left;
	width: 100px;
	margin-left: 80px;
}

.p-a-side{
	float: left;
	width: 290px;
	margin-right: 10px;
}

.clear{
	clear: both;
}
.wide {margin: 0 30px 0 0}
#classes p {font-size: 11px; text-align: justify;}

#lc h2 span {
	font-size: 0.65em;
}